billbass

Python IDEs compatible with 10.0 and 10.1

Discussion created by billbass on Sep 14, 2012
Latest reply on Sep 16, 2012 by mhoyland
Does anyone have a recommendtion for an alternative Python IDE to the IDLE that comes with ArcGIS? We are currently running 10.0, but plan to move to 10.1 in a few months. So something that is compatible to both would be prefered. In particular we are looking for something that provides contextual help while writing code.

Outcomes